/* CSS Document */
@charset "utf-8";
@import url("font.css");

*{ margin:0px; padding:0px; outline:none;}
body{ background: #fff; font:normal 15px/19px  Helvetica, Arial, Verdana, sans-serif; color:#010101;}
a{
	color:#7e6b57;
	text-decoration: none;
} 
a:hover { color:#7e6b57; text-decoration: none; }
div, p, form, ul, li, h1, h2, h3, h4, h5, h6, a, span, form, dl, dt, dd, img, br, big{ padding:0; margin:0; border:0 none;}
img { margin: 0px; padding: 0px; border: none; }
.floatleft{ float:left;}
.floatright{ float:right;}
.clear{ clear:both;}
ol, ul, li{ list-style-type:none;}

#wrapper{
	width:980px;
	margin:0 auto;
	background-color: #FFF;
}
#header{ width:980px; height:119px; margin:0 auto;}
#headercont{ margin:0 10px 0 10px; width:960px;}
.logoarea{ width:151px; height:108px; padding:0 0 0 0; float:left;}
.headertxt{ width:508px; float:left;}
.headertxt h2{
	color:#164c04;
	padding:32px 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 38px;
	font-weight: bold;
}

.hdsearch{ width:300px; padding:0 0 0 0; float:right;}
.gnatlogoarea{ width:300px; height:56px; padding:11px 0 18px 0;}
.gsearcharea{ width:300px;  padding:0 0 0 0;}
.gimgarea{ float:left; padding:2px 0 0 0; width:54px; height:21px;}
.ginparea{float:left; padding:0 0 0 10px; width:180px;}
.ginptxtarea{ padding:0 0 0 0; width:180px; height:18px; border:2px solid #c3c3c3; font: normal 12px/21px Arial, Helvetica, sans-serif; color:#666666;}
.gsimgarea{float:right; padding:2px 2px 0 0; width:44px; height:16px;}
#navarea{ width:980px; margin:0 auto; background:url(../images/nav_bg.jpg) repeat-x; height:45px;}
#navarea ul li{ font:bold 15px/39px  Helvetica, Arial, Verdana, sans-serif; float:left; margin:0 8px; }
*html #navarea ul li { font:bold 15px/39px  Helvetica, Arial, Verdana, sans-serif; float:left; margin:0 8px; width:50px; }
#navarea ul li a{ color:#fff; text-decoration:none; padding:0 8px; height:39px; display:block;}
#navarea ul li a:hover{ color:#164c04; background-color:#ffaf2b; height:39px; margin:2px 0 0 0; display:block;}
#navarea ul li a.active{ color:#164c04; background-color:#ffaf2b; height:39px; margin:2px 0 0 0;}
#bannerarea{ width:980px; background:url(../images/banner_bg.jpg) repeat-x; height:223px; margin:8px 0 0 0;}
.bannerimg{ float:left; width:680px; height:220px; margin:0 0 0 20px;}
.bannerimg p{ font: bold 12px/20px Arial, Helvetica, sans-serif; color:#000000; padding:190px 0 0 27px;}

.bannertxtcont{float:right; width:257px; margin:0 0px 0 0;}
.bannertxtcont ul{padding:12px 0 0 0;}
.bannertxtcont ul li{ background-color:#e1ded6; width:237px; font: bold 22px/24px Arial, Helvetica, sans-serif; color:#164c04; padding:8px 0 8px 0; text-align:center; margin:0 0 11px 0;}
.bannertxtcont ul li a{color:#164c04; border:none; text-decoration:none; text-align:center;}
#body_container{ width:980px; margin:12px auto 5px;}
.bodycont_left{ width:667px; float:left; padding:0 0 0 0; margin:0 0 0 10px;}
.bodyl_top{ background-color:#eceae5; width:639px; margin:0 0 0 10px; padding:14px 10px 12px 8px;}
.bodyl_top h3{font: bold 22px/23px"Times New Roman", Times, serif; color:#164c04;}
.bodyl_bottxtl h3 {
	color:#164c04;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 23px;
	font-weight: bold;
}
.bodyl_top h4{font: normal 14px/17px Arial, Helvetica, sans-serif; color:#333333; padding:14px 0 0 0;}
.bodyl_top h4 a{ color:#164c04; text-decoration:underline;}
.bodyl_bottxtarea{width:667px; margin:34px 0 0 0;}
.bodyl_bottxtl{width:305px; float:left; border-right:5px solid #ffaf2b;}
.bodyl_bottxtl h3 a{
	color:#164c04;
	padding:0 0 18px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.bodyl_bottxtl h4{font: bold 14px/16px Arial, Helvetica, sans-serif; color:#164c04; padding:0 0 0 0; text-decoration:underline;}
.bodyl_bottxtl p{font: normal 14px/20px Arial, Helvetica, sans-serif; color:#333; padding:0 0 20px 0;}
.bodyl_bottxtr{width:339px; float:left; margin:0 0 0 14px;}
.bodyl_bottxtr h3{ font: bold 18px/24px Arial, Helvetica, sans-serif; color:#164c04; padding:0 0 18px 0;}
.bodyl_bottxtr h4{font: bold 14px/16px Arial, Helvetica, sans-serif; color:#164c04; padding:0 0 0 0; text-decoration:underline;}
.bodyl_bottxtr p{font: normal 14px/20px Arial, Helvetica, sans-serif; color:#333; padding:0 0 20px 0;}

.bodycont_right{ float:left; width:258px; padding:0 0 0 0; margin:0 0 0 25px;}
.bright_top{
	width:256px;
	border-bottom:10px solid #ffaf2b;
	background-color:#164c04;
	margin:0 auto 17px;
	cursor: pointer;
	display: block;
}
.bright_toplink {
	width:230px;
	cursor: pointer;
	display: block;
}
.bright_top h3{font:bold 26px/24px "Times New Roman", Times, serif; color:#FFFFFF; padding:12px 0 12px 18px;}
.bright_top h3 a {
	color:#FFFFFF;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.bright_top h3 a:hover {
	font:bold 26px/24px "Times New Roman", Times, serif;
	color:#FFFFFF;
	padding:12px 0 12px 18px;
}
.bright_top h3 a:active {
	font:bold 26px/24px "Times New Roman", Times, serif;
	color:#FFFFFF;
	padding:12px 0 12px 18px;
}
.bright_top h4{font: bold italic 20px/24px "Times New Roman", Times, serif; color:#FFFFFF; padding:0px 0 17px 18px;}
.bright_top2{ width:256px; border-bottom:10px solid #ffaf2b; background-color:#164c04; margin:0 auto 0;}
.bright_top2 h3{font:bold 26px/24px "Times New Roman", Times, serif; color:#FFFFFF; padding:12px 0 12px 18px;}
.bright_top2 h3 a {
	font:bold 26px/24px "Times New Roman", Times, serif;
	color:#FFFFFF;
	padding:12px 0 12px 18px;
}
.bright_top2 h4{font: bold italic 20px/24px "Times New Roman", Times, serif; color:#FFFFFF; padding:0px 0 17px 18px;}
.bright_botimg{ margin:0 auto;}
.camwimgarea{width:256px; margin:18px 0 0 0;}
.camweatherimg{ margin:0 auto; width:181px; height:153px;}
#footerarea{ width:980px; background-color:#eceae5; margin:0 auto 0;}
.footer_left{ width:670px; background-color:#eceae5; float:left; padding:12px 0 10px 10px;}
.footer_left h3{font:bold 14px/17px Arial, Helvetica, sans-serif; color:#164c04; text-decoration:underline; padding:0 0 4px 0;}
.footer_left h4{font:normal 12px/18px Arial, Helvetica, sans-serif; color:#333; padding:0 0 0 0;}
.footer_left h4 a{color:#333; text-decoration:underline;}
.footer_right{ width:280px; background-color:#eceae5; float:left; padding:20px 0 0 0;}
.footer_rtop{font:normal 12px/17px Arial, Helvetica, sans-serif; color:#333; padding:0 0 0 0; text-align:right;}
.footer_rmid{background-color:#eceae5;}
.footer_rmid ul{padding:0 0 0 0px;float:right;}
.footer_rmid ul li{padding:0 0 0 0; font:normal 12px/17px Arial, Helvetica, sans-serif; color:#333333; list-style-type:none; float:left; text-align:right;}
.footer_rmid ul li a{color:#333333; text-decoration:none; border:none; text-align:right;}
.footer_rbot{font:normal 12px/17px Arial, Helvetica, sans-serif; color:#333; padding:0 0 0 0; text-align:right;}

/*-----------------------------------chamber_Info start--------------------------------------*/
.chamheadertxt{ width:508px; float:left;}
.chamheadertxt h2{
	color:#164c04;
	padding:32px 0 0 0;
	text-align:center;
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 38px;
	font-weight: bold;
}

.chmsearcharea{ width:300px;  padding:35px 0 0 0;}
.header_menu{
	width:300px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
.header_menu ul{padding:0 0 0 0;}
.header_menu ul li{
	padding:0 0 0 0;
	float:left;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
	color:#333;
	text-align:left;
}
.header_menu ul li a{color:#333;}
.header_menu ul li a:hover{color:#164c04; text-decoration:underline;}
.header_menu ul li a.active{color:#164c04; text-decoration:underline;}
#chambody_container{ width:980px; margin:22px auto 5px;}

.chambodyl_bottxtarea{width:667px; margin:0px 0 0 0;}
.chambodyl_bottxtcenter {
	width:1000px;
	margin:0px 0 0 0;
}
.chambodyl_bottxtl{width:282px; float:left; }
.chambright_top{
	width:253px;
	border-bottom:10px solid #ffaf2b;
	background-color:#164c04;
	margin:0 0 17px 0px;
}
.chambright_top h3{font:bold 26px/24px "Times New Roman", Times, serif; color:#ffaf2b; padding:12px 0 12px 14px;}
.chambright_top p{
	font: bold 20px/24px "Times New Roman", Times, serif;
	color:#164C04;
	padding:0px 0 16px 14px;
}
.chambright_top p a{
	color:#FFFFFF;
	text-decoration:none;
	display: block;
}
.chambright_top p a:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-color: #F8B035;
	display: block;
}

.chambodyl_bottxtr{width:361px; float:left; border-left:5px solid #ffaf2b; padding-left:13px;}
.chambodyl_botcenter {
	width:675px;
	float:left;
	border-left:5px solid #ffaf2b;
	padding-left:13px;
}
.body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #000;
	font-size: 15px;
}
.body a{
	font-family: Verdana, Geneva, sans-serif;
	color: #154B02;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}
.body a:hover {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}
.chambodyl_bottxtr h3{ font: bold 22px/24px "Times New Roman", Times, serif; color:#164c04; padding:0px 0 14px 0;}
.rightside h3 {
	font: bold 22px/24px "Times New Roman", Times, serif;
	color:#164c04;
	padding:0px 0 14px 0;
}
.chambright_botimg h3 {
	font: bold 22px/24px "Times New Roman", Times, serif;
	color:#164c04;
	padding:0px 0 14px 0;
}
.chambodyl_bottxtr p{font: normal 14px/17px Arial, Helvetica, sans-serif; color:#333; padding:0 0 14px 0;}
.chambodyl_bottxtr p a{color:#164c04; text-decoration:underline;}
.chambright_botimg p a {
	color:#164c04;
	text-decoration:underline;
}
.chambodycont_right{ float:left; width:258px; padding:0 0 0 0; margin:0 0 0 25px;}

.chambright_botimg{ margin:0 auto;}
.chambot_imgarea{width:256px; margin:68px 0 0 0;}
.chambottom_img{ margin:0 auto; width:218px; height:164px;}



.activesidenav {
	background-color: #F8B035;
	display: block;
	color: #154B02;
	height: 10px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}
.subsubnav {
	color: #FFF;
	margin-left: 45px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav a{
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav ul{
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav ul a {
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav ul li {
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav ul li a {
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav ul li a:hover {
	color: #164C04;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	background-color: #FFAF2B;
}
.subsubnav ul li a:active {
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav a:active{
	color: #FFF;
	margin-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnav a:hover {
	color: #F8B035;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subsubnavactive {
	color: #F8B035;
	margin-left: 45px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}
.subnavonleft {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFF;
}
.imgleft {
	padding-right: 15px;
}
.secondarybodylinks {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: lighter;
	color: #154B02;
	text-decoration: underline;
}
